.menu-container ul,
.menu-container li,
.menu-container a {
   margin: 0; 
   padding: 0;
}

.menu-container a {
    text-decoration: none;
}

.menu-container a:hover {
   /* color: #dadcdf; */
   /* background: #af0f0a; */
   /*background: #841811; röd*/
  /* grön fin background: #007a3d; */
   background: #ffffff;
   color:#000000;
}

.menu-container a:active {
   /* background: #af0f0a; */
  /* background: #841811; */
  /* grön fin background: #007a3d; */
   background: #005187;
   color:#fff;
}

.menu-container {
    max-width: 1024px;
    margin: 0 auto;
}
.toggle-menu {
    display:  none;
 /*   background: #404040;*/
    padding: 5px 5px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
 /*    background:#404040;*/
     position: relative;
  }
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 15px 15px;
    /* color:#000000; */
   color: #fff;
    *zoom: 1;
     vertical-align: middle; 
  text-align: center; 
}
.nav > li {
    float: left;
   /* border-right: solid 1px #fff; */
    z-index: 200;
    width: 14%;
}

/*.nav > li:first-of-type {
    border-left: solid 1px #fff;
}*/

.nav > li:last-of-type {
    border-right: solid 0px #fff;
}

.nav > li > a {
    display: inline-block;
   /* width: 110px; */
  

}

.nav li ul {
    position: absolute;
    left: -9999px;
    z-index: 100;
}

.nav li li a {
    display: block;
    background: #a72e2b;
    position: relative;
    z-index:100;
    margin-left: 10px;
}
.nav li li li a {
    background:#a72e2b;
    z-index:200;

}

.nav li {
    position: relative;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}

.arrow {
   display: none;

}

@media screen and (max-width: 500px) {
      
   .nav > li {
        float: none;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
 /*insatt*/  
      .nav > li > a {
    display: inline-block;
   width: 200px;
}

/*insatt */
   .arrow {
   display: inline;
   float: right;
   padding: .5em;
   cursor: pointer;
   }
}